@charset "utf-8";

/* Pc */
@media screen and (min-width:768px) {

	#site-header  {

		#navDiv {
			background:var(--color-light-green);

			#site-header-nav {

				& > ul {

					& > li {

						&:not(:last-child) {
							border-right : solid var(--color-mdl-light-gray) 1px;
						}

						& > a {
							position:relative;
							top : 50%;
							transform: translateY(-50%);
						}
					}
				}
			}

		}

	}

}
